Subject: Re: [lojban] lojbo zekri

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Tue, 08 Aug 2000 17:58:12 -0400

At 05:49 PM 08/08/2000 +0400, Cyril Slobin wrote:
>I'm downloaded fresh gismu list from lojban.org site and compared it
>with my old one, which I've got some years ago. Both are dated 9/26/94,
>and all the gismu definitions are the same... except one. Guess which?
>
>zekri zer zei crime x1 (event/state) is a punishable crime/[taboo/sin]
> to people/culture/judges/jury x2
>
>zekri zer zei crime x1 (event/state) is a crime/[taboo/offense/sin]
> to people/culture/judges/jury x2

The dates may be the same, but the former matches the master version on my 
machine which has a newer date. I believe this change resulted from a 
definition clarification question that appeared on the list a while back, 
or possibly a question from Evguenie in working on the Russian translation 
of the gismu.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org